{
  "channel_content_id": "685907d40000000010011c2f",
  "link": "https://www.xiaohongshu.com/explore/685907d40000000010011c2f",
  "comment_count": 12,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi0042jnc9hkf9svqme85u0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi0g42jnc9hkf9svokjr6ko?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi1042jnc9hkf9svisc1d0g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi1g42jnc9hkf9svpkfobvo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi2042jnc9hkf9svq62s200?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi2g42jnc9hkf9svnip6urg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831j2keat3hi3042jnc9hkf9svk3jp7go?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 648,
  "body_text": "我幸福的话，希望你也幸福🫶\n天塌下来，就当被子盖了，人生区区三万天，吃好喝好玩好最重要🫰\n-\n简单的快乐很容易就能获得，结束了疲惫的一天工作，来杯甜甜的奶茶🧋回家不想做饭，点个好吃的外卖😋现在",
  "title": "表情包|精神状态良好篇🫰",
  "collect_count": 112,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1750668358000,
  "publish_time": "2025-06-23 16:45:58"
}